#Thu Oct 21 16:27:41 CEST 2021
ZollsoftRepo|http\://maven.zollsoft.de/|javadoc=1634826461172
ZollsoftRepo|http\://maven.zollsoft.de/|sources=1634826409552
NuitonRepo|http\://maven.nuiton.org/release/|javadoc=1634826461172
NuitonRepo|http\://maven.nuiton.org/release/|sources=1634826409552
central|https\://repo.maven.apache.org/maven2|javadoc=1634826461172
central|https\://repo.maven.apache.org/maven2|sources=1634826409552
